import menuData from "@/api/mock/menu-data.js";

export default {
    getMenus(cb) {
        menuData.getMenus(cb);
    },
    getMenuByIndex(index, cb) {
        menuData.getMenuByIndex(index, cb);
    },
    getComponentMenus(cb) {
        menuData.getComponentMenus(cb);
    }
}